Find the answer to your Linux question:
Results 1 to 2 of 2
I am using redhat linux WS v.3: When I upgrade Matlab, it needs glibc2.3.4. But what I have is glibc 2.3.2. How to update glibc 2.3.2 to glibc 2.3.4 for ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Sep 2006
    Posts
    4

    help about glibc 2.3.4


    I am using redhat linux WS v.3:
    When I upgrade Matlab, it needs glibc2.3.4. But what I have is glibc 2.3.2.
    How to update glibc 2.3.2 to glibc 2.3.4 for WS v.3?

    I am a newbie with Linux, please explain it with more details.

    Thank you so much for any kind help.

  2. #2
    Just Joined!
    Join Date
    Sep 2006
    Posts
    4
    please delete this post. I think I post in a wrong place. Sorry!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •